builddir = /build
pkgbuild_sha256sum = 8e359803cd15152139dd3ea4cfe1b9d9faf82bcf97761b3b4d63cd64b93324b9
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
